import { WebView } from "@tarojs/components";
import Taro from "@tarojs/taro";
import { useRouter } from "@tarojs/taro";
import { useEffect } from "react";
import { useTranslation } from "react-i18next";

export default function Page(){
    const {t} = useTranslation()
    const router = useRouter();

    useEffect(()=>{
        Taro.setNavigationBarTitle({
            title:router.params.title??''
            // title:t('feature.track_time_duration.follow_wx_pub.title')
        })
    },[])
    
    return (
        <WebView style={{display:'flex',flex:1}} src={router.params.url as string} />
    )
}